/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:flex-active, .flexslider a:flex-active, .flex-container a:focus, .flexslider a:focus {
 outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	float: none;
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */


.flexslider .slides img {
    max-width: 2560px;
	width: 100%;
	display: block;
}

.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
	border: 4px solid #fff;
	position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	zoom: 1;
}
.flexslider .slides {
	zoom: 1;
}
.flexslider .slides > li {
	position: relative;
	margin-bottom: 0;
}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {
	zoom: 1;
	position: relative;
}


/* Caption style */
/* IE rgba() hack */

.flex-caption {
	background: none;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
	zoom: 1;
}

.home-text-wrapper .flex-caption-container {
    position: relative;
    margin: 0 auto;
    width: 100%;
    z-index: 100;
    top: -143px;
    right: 32px;
    float: right;
    overflow: hidden;
}

.home-text-wrapper .flex-caption {
    background: none;
	color: #2f2f2f;
    margin: 0 auto;
    padding: 10px;
    width: auto;
}

.home-text-wrapper li a:hover .flex-caption h2 {
    color: #d6e80f;
}


/* Direction Nav */
.flex-direction-nav {
	height: 0;
	z-index:200;
}
.flex-direction-nav li a {
	width: 52px;
	height: 52px;
	display: block;
	background: url(theme/bg_direction_nav.png) no-repeat;
	position: absolute;
	top: 50%;
	cursor: pointer;
	text-indent: -999em;
}
.flex-direction-nav li .flex-next {
	background-position: -52px 0;
	right: -21px;
}
.flex-direction-nav li .flex-prev {
	left: -20px;
}
.flex-direction-nav li .disabled {
	opacity: .3;
	filter: alpha(opacity=30);
	cursor: default;
}

/*slider - styling*/
.flexslider {
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}
/*navigation */
.flex-direction-nav {
	height: 0;
}
.flex-direction-nav li a {
	width: 40px;
	height: 40px;
	display: block;
	position: absolute;
	bottom: 0px;
	top: 50%;
	margin-top: -20px;
	cursor: pointer;
	text-indent: -999em;
	line-height:0;
}
.flex-direction-nav li .flex-prev {
	background: #000000 url(../images/arrow_left.png) center center no-repeat;
	background-color: rgba(0, 0, 0, 0.6);
}
.flex-direction-nav li .flex-next {
	background: #000000 url(../images/arrow_right.png) center center no-repeat;
	background-color: rgba(0, 0, 0, 0.6);
}
.flex-direction-nav li .flex-prev {
	left: 40px;  border: 2px solid #ffffff;  border-radius: 50%;
}
.flex-direction-nav li .flex-next {
	right: 40px;  border: 2px solid #ffffff;  border-radius: 50%;
}
.flex-direction-nav li .disabled {
	opacity: .3;
	filter: alpha(opacity=30);
	cursor: default;
}


/*control */
.flex-control-nav {
	width: 100%;
	text-align: center;
	z-index: 200;
    margin-top: 0;
    position: relative;
    margin-top: -90px;
}

.flex-control-nav li {
	margin: 0;
	display: inline-block;
	zoom: 1;
}

.flex-control-nav li:first-child {
	margin: 0;
}

.flex-control-nav li a {
    display: block;
    padding: 5px;
    margin-right: 5px;
}

.flex-control-nav li a span{
    width: 10px;
	height: 10px;
    background-color: #68c8ff;
	border: none;
    display: block;
    text-indent: 999em;
	cursor: pointer;
	border-radius: 50%;
}

.flex-control-nav li a:hover span, .flex-control-nav li a:hover.flex-active span {
	background: #d6e80f;
}
.flex-control-nav li a.flex-active span {
	background: #2F2F2F;
	cursor: default;
}

.flex-next {
	right: -10px;
	opacity: 0;
	filter: alpha(opacity=0);
}
.flex-prev {
	left: -10px;
	opacity: 0;
	filter: alpha(opacity=0);
}
.flexslider:hover .flex-next {
	right: 20px;
	opacity: 1;
	filter: alpha(opacity=100);
}
.flexslider:hover .flex-prev {
	left: 20px;
	opacity: 1;
	filter: alpha(opacity=100);
}

